html
{
	height:100%;
}

body
{
	/*background-color:#51686e;*/
	background-color:#8cbbc4;
	padding:0px;
	margin:0px;
}

#content
{
	position:absolute;
	width:100%;
	min-height:100%;
	padding:0px;
	margin:0px;
}

#oben
{
	background-image:url(bild/oben.png);
	background-repeat:repeat-x;
	height:200px;
	width:100%;
	position:absolute;
}

#trailer
{
	background-image:url(bild/watchtrailer.png);
	height:60px;
	width:318px;
	left:50%;
	margin-left:-199px;
	top:90px;
	position:absolute;
	z-index:1;
}

#box
{
	background-image:url(bild/box.png);
	height:121px;
	width:114px;
	left:50%;
	margin-left:340px;
	top:90px;
	position:absolute;
	z-index:1;
}

#bodenboxen
{
	background-image:url(bild/bodenboxen.png);
	background-repeat:repeat-x;
	height:120px;
	bottom:0px;
	width:100%;
	position:absolute;
}

#unten
{
	background-image:url(bild/unten.png);
	background-repeat:repeat-x;
	height:200px;
	bottom:0px;
	width:100%;
	position:absolute;
}

#logo
{
	width:959px;
	position:relative;
	left:50%;
	margin-left:-478px;
	margin-top:-40px;
}
#mitte
{
	margin-top:140px;
	margin-bottom:100px;
}

#main
{
	background-image:url(bild/bgmain.png);
	height:524px;
	width:959px;
	position:relative;
	left:50%;
	margin-left:-478px;
	margin-top:30px;
	
}

#minibilder
{
	height:524px;
	width:216px;
	margin-left:20px;
}

#unityPlayer
{
	background-image:url(bild/Tumblox_ingame_wide_02.png);
	background-position:center center;
	position:absolute;
	left:280px;
	top:50px;
	width:630px;
	height:420px;
	text-align:center;
	
	border:4px solid black;
}

#unityPlayer .missing
{
	position:relative;
	top:130px;
}

#unityPlayer a
{
	font-family:Arial, sans-serif;
	font-weight:bold;
	font-size:20px;
	color:#ffffff;
}
#unityPlayer a:active
{
	color:#ea304b;
}

/*Verlinkungen*/

#boden
{
	height:62px;
	width:959px;
	position:relative;
	left:50%;
	margin-left:-478px;
	margin-top:15px;
	border-width:0px;
}

#boden img
{
	border-width:0px;
}

#boden a
{
	font-size:0px;
	height:20px;
	margin:0px;
	padding:0px;
	border-width:0px;
	top:0px;
	bottom:0px;
}
	